Page MenuHomeFreeBSD

lang/rust: Update to 1.58.0
ClosedPublic

Authored by tobik on Jan 12 2022, 10:18 AM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, Jun 20, 11:31 AM
Unknown Object (File)
Wed, Jun 19, 5:04 PM
Unknown Object (File)
Mon, Jun 17, 1:12 PM
Unknown Object (File)
Mon, Jun 3, 4:35 AM
Unknown Object (File)
Wed, May 29, 8:51 AM
Unknown Object (File)
May 15 2024, 1:22 AM
Unknown Object (File)
May 15 2024, 1:22 AM
Unknown Object (File)
May 15 2024, 1:22 AM
Subscribers

Details

Summary
Test Plan

Poudriere 13.0 amd64 ok
Poudriere 12.2 i386 ok
Poudriere 13.0 powerpc ok
Poudriere 13.0 powerpc64 ok
Poudriere 13.0 powerpc64le ok

ref12-ppc64 ok
ref13-aarch64 ok

Exp-run: https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=261150

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

tobik held this revision as a draft.
  • Fix rust-bootstrap build
tobik published this revision for review.Jan 12 2022, 3:06 PM
tobik edited the test plan for this revision. (Show Details)
pkubaj added a subscriber: pkubaj.

OK on all powerpc platforms.

This revision was not accepted when it landed; it landed in state Needs Review.Jan 17 2022, 11:59 AM
This revision was automatically updated to reflect the committed changes.